[Language]
Language=Slovensky
LCID=:1051:
Revision=1
Author Rev.1=Branislav Grenuš
[Translation]
Winstep Update Manager=Winstep Update Manager
Checking for Updates=Kontrola aktualizácií
Initializing Application.=Inicializácia aplikácie.
Please Wait...=Čakajte prosím...
Thank you for checking for updates.////All Winstep applications installed in your computer//are currently up-to-date.//Please remember to check for new updates frequently.=Ďakujeme za kontrolu aktualizácií.////Všetky Winstep aplikácie vo vašom počítači sú v súčasnej//dobe aktuálne. Nezabudnite však pravidelne kontrolovať//nové aktualizácie.
Failed to Connect.=Chyba pripojenia.
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then run the Setup program//located in your Winstep\Versions folder.////Aborting auto update...=%1 NESMIE byť spustený na dokončenie tohto procesu!//Ukončite prosím %1 ručne a spustite inštalačný program//z priečinka Winstep\Versions.////Stornovanie aktualizácie...
Unable to terminate %1=Nemôžem ukončiť %1
%1 min and %2 sec remaining (%3 of %4 Copied)=Ostáva %1 min a %2 s (Skopírované %3 z %4)
%1 sec remaining (%2 of %3 Copied)=Ostáva %1 s (Skopírované %2 z %3)
End Program=Koniec programu
1 Day=1 deň
2 Weeks=2 týždne
Check for Updates connection already in progress!=Spojenie s aktualizačným serverom je už aktívne!
Connection to Update Server Failed!=Spojenie s aktualizačným serverom zlyhalo!
Check for new Updates Failed:=Kontrola aktualizácií zlyhala:
Date not Available=Dátum nie je dostupný
WARNING: The selected updates fall outside of your paid subscription period.//If you continue without renewal, they will be installed as trial versions.////Would you like to renew your subscription now?=VAROVANIE: Vybrané aktualizácie nespadajú pod vami zaplatenú dobu užívania.//Ak budete pokračovať bez obnovenia licencie, budú nainštalované ako skúšobná verzia.////Chcete teraz obnoviť vaše predplatné?
No Internet Connection. Waiting for one to be established.=Nie je nadviazané internetové spojenie. Čakám na jeho vytvorenie.
Download Interrupted by the User!=Sťahovanie prerušené používateľom!
404 Update File was not found on server!=404 Aktualizačný súbor nebol na serveri nájdený!
File Size Mismatch, File may be Corrupt!=Nesúhlasí veľkosť súboru, Súbor môže byť poškodený!
Download Failed:=Sťahovanie zlyhalo:
Unzipping Setup Files=Extrahujem inštalačné súbory
Error decompressing setup file=Chyba rozbaľovania inštalačného súboru
Winstep Update Manager - New Updates Available!=Winstep Update Manager - Nové aktualizácie k dispozícii!
New Version Information=Informácie o novej verzii
Download Later=Stiahnuť neskôr
Download Now=Stiahnuť teraz
Remind me again in=Pripomenúť znovu za
There are new updates available.=Sú dostupné nové aktualizácie.
Would you like to download and install these updates now?=Chcete teraz stiahnuť a nainštalovať tieto aktualizácie?
Cancel=Zrušiť
Downloading Updates=Sťahovanie aktualizácií
&End Now=&Okamžite ukončiť
This program is not responding or is waiting for user input.=Program neodpovedá alebo čaká na zásah používateľa.
To return to Windows and check the status of the program, click Cancel.=Pre návrat do Windowsu a skontrolovanie stavu programu kliknite na Cancel.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Ak teraz ukončíte program, stratíte všetky neuložené údaje. Pre okamžité ukončenie kliknite na Ihneď ukončiť.
Yes=Áno
No=Nie
Notify me of Beta versions=Informovať o bata verziách
Always ask before checking for updates=Vždy sa opýtať pred skontrolovaním aktualizácie
Would you like to check for newer versions now? You must be connected to the Internet to check for updates.=Chcete teraz skontrolovať dostupnosť nových verzií programu? Pre kontrolu aktualizácií musíte byť pripojený k internetu.
Initializing %1=Inicializácia %1
%1 Language Pack=%1 Language Pack
Gb=Gb
Mb=Mb
Kb=Kb
Bytes=Bytov
What's New in this Update?=What's New in this Update?
Connection Timed Out=Connection Timed Out
Never=Never
1 Month=1 Month
%1 hour(s) and %2 min remaining (%3 of %4 Copied)=%1 hour(s) and %2 min remaining (%3 of %4 Copied)
Hide this Update=Hide this Update
%1 Voice Pack=%1 Voice Pack
OK=OK
